import {app} from "./init";
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import 'lib-flexible-computer'
import zhCn from 'element-plus/dist/locale/zh-cn.mjs'
import { createPinia } from 'pinia'
import {useRootStore} from "./pinia/useStore";
import './assets/index.scss'
import router from "./router";


app.use(ElementPlus, {
    locale: zhCn,
})

app.use(createPinia())
app.use(router)
useRootStore().userMenu()

app.use(router).mount('#app')
